<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--2758CD25B2704AF6BBAD10365FC82C06--><AD_MODULE>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <AD_MODULE_ID><![CDATA[2758CD25B2704AF6BBAD10365FC82C06]]></AD_MODULE_ID>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <NAME><![CDATA[Workspace & Widgets]]></NAME>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <VERSION><![CDATA[2.1.211900]]></VERSION>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <DESCRIPTION><![CDATA[Workspace & Widgets]]></DESCRIPTION>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <HELP><![CDATA[Provides the infrastructure of workspace tab (formerly My Openbravo)]]></HELP>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <URL><![CDATA[http://forge.openbravo.com/projects/myopenbravo]]></URL>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <TYPE><![CDATA[M]]></TYPE>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <JAVAPACKAGE><![CDATA[org.openbravo.client.myob]]></JAVAPACKAGE>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <AUTHOR><![CDATA[Openbravo S.L.U]]></AUTHOR>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <HASREFERENCEDATA><![CDATA[Y]]></HASREFERENCEDATA>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <REFERENCEDATAINFO><![CDATA[Provides the infrastructure of workspace tab]]></REFERENCEDATAINFO>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--2758CD25B2704AF6BBAD10365FC82C06-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--2758CD25B2704AF6BBAD10365FC82C06--></AD_MODULE>

</data>
